/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
     width:100%;
     /*height: 100%;*/
    background-attachment: fixed;  
	margin: 0;
	padding: 0;
	/*height: 100%;   */
}

html {
	/*height: 100%;*/
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==============
    GENERAL SETUP
   ============== */

body {
    font: 12px/22px Arial, Helvetica, sans-serif;
	background: white /*url(../../Static/WEB/Images/body-bg.png) no-repeat bottom center*/;
}

.wrapper {
	width: 1180px; /* 1200px - 10% for margins */
	margin: 0 auto;
}

.row {
	margin-left:auto;
	margin-right:auto;
	width:1180px;
}

.span-1, 
.span-3,
.span-4,
.span-6 {
	display:inline-block;
	float:left;
	margin-left:10px;
	margin-right:10px;
}

.span-1 {
	width: 1180px;
}

.span-2 {
	width: 780px;
	display: inline;
}

.span-3 {
	width: 380px;
}

.span-4 {
	width: 280px;
}

.span-6 {
	width: 180px;
}

a 
{
  color: #51227B;
  outline: none;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

a:hover {
  color: #222;
}

/* ==============
    Navigation - see css/nav.css for more
   ============== */
   
#nav a.logo {
	float: left;
	display: block;
	width: 150px; height: 114px;
	padding: 0;
	text-indent: -9999px;
}

#nav a:hover.logo {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#nav .fonezone {
	background: url(../../Static/WEB/Images/nav-logos/fonezone.png) no-repeat 0 0;
}

#nav .iconcierge {
	background: url(../../Static/WEB/Images/nav-logos/iconcierge.png) no-repeat 0 0;
}

#nav .nextbyte {
	background: url(../../Static/WEB/Images/nav-logos/NextByte2.png) no-repeat 0 0;
}

#nav .onezero {
	background: url(../../Static/WEB/Images/nav-logos/onezero.png) no-repeat 0 0;
}

#nav .telstra {
	background: url(../../Static/WEB/Images/nav-logos/telstra.png) no-repeat 0 0;
}

#nav .telstrabusiness {
	background: url(../../Static/WEB/Images/nav-logos/telstrabusiness.png) no-repeat 0 0;
}

#nav .sprout {
	background: url(../../Static/WEB/Images/nav-logos/sprout.png) no-repeat 0 0;
}

#nav .vitanetworks {
	background: url(../../Static/WEB/Images/nav-logos/vita.png) no-repeat 0 0;
}

#nav ul.thegroup {
	/*background: #ffffff url(../../Static/WEB/Images/nav-logos/purple-people.png) no-repeat bottom left;*/
	/*padding-bottom: 126px;*/
}

#nav ul.investors {
	/*background: #ffffff url(../../Static/WEB/Images/nav-logos/green-people.png) no-repeat bottom left;
	padding-bottom: 60px;*/
}
#nav .camelonit {
	background: url(../../Static/WEB/Images/nav-logos/Camelon1.png) no-repeat 0 0;

/* 2014-04-14 JD */
	background-position:center;
}

#nav .sqdathletica {
	background: #ffffff url( ../../Static/WEB/Images/nav-logos/sqdathletica.png) no-repeat 0 0;
}


/* 2014-04-14 JD */
#nav .vitaenterprisesolutions 
{
    margin-top:30px;
	background: url(../../Static/WEB/Images/nav-logos/vitaenterprisesolutions.png) no-repeat 0 0;
	background-position:center;
}


/* 2013-06-28 EMARK/JD */
#nav ul.media {
	/*background: #ffffff url(../../Static/WEB/Images/nav-logos/LoveWhatYouDo-01.png) no-repeat bottom left;
	padding-bottom: 60px;*/
}

/* 2013-06-28 EMARK/JD */
#nav ul.careers {
	/*background: #ffffff url(../../Static/WEB/Images/nav-logos/DareToBeDifferent-01.png) no-repeat bottom left;
	padding-bottom: 60px;*/
}


/* ==============
    Boxes
   ============== */
   
.box {
	border: solid 5px white;
	padding: 20px;
	margin: 0 0 10px 0;
	color: white;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-background-clip: padding-box; 
	-moz-background-clip:    padding; 
	background-clip:         padding-box;
	
}

.box.page-content {
	color: #222;
	border-color: #f1f1f1;
	padding: 0 20px;
}

.purple .box {
	/*background-color: #7b2682;*/
	border: 2px solid #7b2682;
	color: #000000;
}

.white .box {
	background-color: #ffffff;
	color:#000000;
}

.orange .box {
	/*background-color: #ff6d10;*/
	border: 2px solid #ff6d10;
	color: #000000;
}

.green .box {
	/*background-color: #009b41;*/
	border: 2px solid #009b41;
	color: #000000;
}

.box.pink {
	/*background-color: #e41869;*/
	border: 2px solid #e41869;
	color: #000000;
}

/* ==============
    Masonry
   ============== */
   
#masonry .box {
	float: left;
	width: 330px;
}

/* ==============
    HEADER: Shares
   ============== */

.shares-container {
    margin-top: 10px;
}

.shares {
    float: right;
    /*margin-right: 150px;*/
}

.share-price {
    display: block;
	font-size: 11px;
	font-weight: bold;
	color: white;
	line-height: 1;
	padding: 8px 20px;
	background: #ffc425 url(../../Static/WEB/Images/shares-bg.png) repeat-x bottom left;
	-webkit-border-radius: 30px;
	border-radius: 30px;
}

.share-price span {
	font-size: 14px;
}

.share-links {
	font-size: 11px;
	color: #999999;
	text-align: center;
}

.share-links a {
	color: #999999;
}

.share-links a:hover {
	color: #777;
}

/* ==============
    HEADER: Logo
   ============== */

#vita-header-logo {
    display: block;
	position: absolute;
	top: 0; left: 0;
	z-index: 100;
}

/* ==============
    HEADER: Navigation / See nav.css for more
   ============== */

.header-container .wrapper {
	position: relative;
	z-index: 101;
}

/* ==============
    HEADER: Social
   ============== */

.header-container .social {
	float: right;
	position: relative;
/*	margin: -35px 0 0 0;*/
	margin: -10px 150px 0 0;
/*	padding: 0 0 0 85px;*/
	padding: 0 0 0 5px;
}

.header-container .social a {
	display: inline-block;
	margin: 7px 0 0 2px;
	width: 31px; height: 32px;
}

.header-container .social a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.header-container .social .sayhi {
	position: absolute;
	z-index: 100;
	top: 7px; left: 0;
}

/* ==============
    Slider
   ============== */

.rslides .purple {
	background: #753a8b url(../../Static/WEB/Images/slider/purple-bg.png) repeat-x top left;
}

.rslides .orange {
	background: #fcc630 url(../../Static/WEB/Images/slider/orange-bg.png) repeat-x top left;
}

.rslides .green {
	background: #009b41 url(../../Static/WEB/Images/slider/green-bg.png) repeat-x top left;
}

/* ==============
    Inner Header
   ============== */

.inner-header-container,
.inner-header-container .wrapper {
	height: 172px;
}

@media screen and (max-width: 590px) {
	.inner-header-container,
	.inner-header-container .wrapper {
		height: 85px;
	}	
}

.inner-header-container.purple {
	background: #753a8b url(../../Static/WEB/Images/slider/purple-bg.png) repeat-x top left;
}

.inner-header-container.orange {
	background: #fcc630 url(../../Static/WEB/Images/slider/orange-bg.png) repeat-x top left;
}

.inner-header-container.green {
	background: #009b41 url(../../Static/WEB/Images/slider/green-bg.png) repeat-x top left;
}

.inner-header-container.grey {
	background: #5c5c5c url(../../Static/WEB/Images/slider/grey-bg.png) repeat-x top left;
}

.inner-header-container.pink {
	background: #b9004a url(../../Static/WEB/Images/slider/pink-bg.png) repeat-x top left;
}

.inner-header-container .wrapper {
	position: relative;
}

.inner-header-container .bg {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	/*height: 172px;*/
}

.inner-header-container h1 {
  position: relative;
  z-index: 4;
  margin: 2.2em 0.2em 0;
  color: white;
  font-size: 48px;
  line-height: 1;
  text-shadow: 1px 1px 2px #502155;
}

.inner-header-container .element {
	position: absolute;
	z-index: 3;
	bottom: 0;
	right: 0;
	/*width: 223px;
	height: 172px;*/
}

/* ==============
    Breadcrumbs
   ============== */

.breadcrumbs ul {
	overflow: hidden;
	list-style: none;
	padding: 0 10px;
}

.breadcrumbs ul li {
	float: left;
	margin: 0 6px 0 0;
}

.breadcrumbs ul li:after {
	content: '/';
	color: #ccc;
	font-weight: bold;
	font-size: 14px;
}

.breadcrumbs ul li a {
	padding: 0 6px 0 0;
	color: #ccc;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

.breadcrumbs ul li a:hover {
	color: #777;
}

/* ==============
    Filters
   ============== */

.filters {
	overflow: hidden;
	margin-bottom: 20px;
}

.filters span {
	color: #838383;
	font-size: 18px;
	padding: 0 10px;
	float: left;
	margin-top: 8px;
}

.filters ul {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.filters ul li {
	float: left;
	margin: 6px 6px 0 0;
}

.filters ul li a {
	display: block;
	padding: 0 6px 0 0;
	color: #777;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	background: #dfdfdf;
	padding: 8px 16px;
	-webkit-border-radius: 4px;
    border-radius: 4px;
}

.filters ul li a:hover {
	color: #222;
}

.filters ul li.selected a {
	color: #ffffff;
}

.filters.purple ul li.selected a {
	background: #7b2682;
}

.filters.orange ul li.selected a {
	background: #FF6D10;
}

.filters.green ul li.selected a {
	background: #009B41;
}

.filters.grey ul li.selected a {
	background: #575757;
}

/* ==============
    Full Buttons
   ============== */

.full-button {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 8px 16px;
	-webkit-border-radius: 4px;
    border-radius: 4px;
	text-align: center;
}

.full-button.grey {
	background: #dfdfdf;
}


/* ==============
    HOMEPAGE: Intro Heading
   ============== */

.home-heading h1 {
	color: #777777;
	font-size: 24px;
	font-weight: normal;
	line-height: 36px;
	text-align: center;
}

.home-heading h1 strong {
	color: #000;
	font-weight: bold;
}

/* ==============
    HOMEPAGE: Main Group Logos
   ============== */

.main-group-logos {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 20px;
}
.main-group-logos .logos .nextbyte {
margin: 0px 15px 0px 15px;
}

/* 2017-03-01 EMARK/SAMI: Modified margin-left from 20px to 100px to centre images more as requested by Sacha. */
.main-group-logos .logos .fonezone {
margin-left: 100px;
}

.main-group-logos ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.main-group-logos ul li {
	display: block;
	float: left;
	width: 161px;
/* 	width: 141px; */
	height: 150px;
}

.main-group-logos ul li a {
	display: block;
	width: 147px;
	height: 150px;
	overflow: hidden;
	position: relative;
}

.main-group-logos ul li a img {
	position: absolute;
	top: 0; left: 0;
}

/* ==============
    Strip
   ============== */
   
.strip {
	display: block;
	width: 23px; height: 7px;
	margin-bottom: 10px;
	background: transparent url(../../Static/WEB/Images/strip.png) no-repeat top left;
}

.careers-listing .strip {
	background: transparent url(../../Static/WEB/Images/strip-orange.png) no-repeat top left;
}

/* ==============
    Latest News / Job Listings / Our Videos
   ============== */
   
.purple h4,
.pink h4,
.orange h4,
.green h4 {
	margin-top: 0;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0 0 10px 10px;
}

.purple h4{
	color:#803589;
}

.orange h4{
	color: #ff6d10;
}

.pink h4{
	color: #e41869;
}

.green h4{
	color: #009b41;
}

.purple h4 strong,
.orange h4 strong,
.green h4 strong {
	font-weight: bold;
}

.purple h4 .view-all,
.orange h4 .view-all,
.pink h4 .view-all,
.green h4 .view-all {
	font-weight: bold;
	font-size: 12px;
	letter-spacing: normal;
	color: #803589;
	margin-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	background: url(../../Static/WEB/Images/view-all-arrows.png) no-repeat right top;
}

.orange h4 .view-all {
	color: #ff6d10;
	background: url(../../Static/WEB/Images/view-all-arrows.png) no-repeat right -13px;
}

.green h4 .view-all {
	color: #009b41;
	background: url(../../Static/WEB/Images/view-all-arrows.png) no-repeat right -26px;
}

.pink h4 .view-all {
	color: #e41869;
	background: url(../../Static/WEB/Images/view-all-arrows.png) no-repeat right -39px;
	
}

.viewall{
	display:inline;
	float:right;
}

.purple .readmore{
	color:#803589;
}

.orange .readmore{
	color: #ff6d10;
}

.lt-ie9 .purple h4 .view-all,
.lt-ie9 .orange h4 .view-all,
.lt-ie9 .green h4 .view-all {
	background: url(../../Static/WEB/Images/view-all-arrows.png) no-repeat right 1px;
}

.lt-ie9 .orange h4 .view-all {
	background: url(../../Static/WEB/Images/view-all-arrows.png) no-repeat right -12px;
}

.lt-ie9 .green h4 .view-all {
	background: url(../../Static/WEB/Images/view-all-arrows.png) no-repeat right -25px;
}

.ie9 .purple h4 .view-all,
.ie9 .orange h4 .view-all,
.ie9 .green h4 .view-all {
	background: url(../../Static/WEB/Images/view-all-arrows.png) no-repeat right -1px;
}

.ie9 .orange h4 .view-all {
	background: url(../../Static/WEB/Images/view-all-arrows.png) no-repeat right -14px;
}

.ie9 .green h4 .view-all {
	background: url(../../Static/WEB/Images/view-all-arrows.png) no-repeat right -27px;
}

.box .date {
	font-weight: bold;
	font-size: 10px;
	line-height: 1;
	margin-bottom: 5px;
	color:#bbbbbb;
}

.box h3 {
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: normal;
}

.box .image img {
	max-width: 330px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.box p {
	margin: 5px 0 10px;
}

a.readmore {
	/*font-weight: bold;*/
	font-size: 12px;
	text-transform: uppercase;
	color: #555;
	/*padding: 6px 20px 5px 10px;*/
	margin-bottom: 0;
	text-decoration: none;
	line-height: 1;
	/*background: #fff url(../../Static/WEB/Images/readmore-arrow.png) no-repeat right 5px;*/
	-webkit-border-radius: 4px;
    border-radius: 4px;
}

.lt-ie9 .box a.readmore {
	background: #fff url(../../Static/WEB/Images/readmore-arrow.png) no-repeat right 6px;
}

a.readmore:hover {
	/*background: #222 url(../../Static/WEB/Images/readmore-arrow.png) no-repeat right 5px;
	color: #fff;*/
	text-decoration:underline;
}

.lt-ie9 .box a.readmore:hover {
	color: #fff;
	background: #222 url(../../Static/WEB/Images/readmore-arrow.png) no-repeat right 6px;
}

/* ==============
    Page Content
   ============== */

.page-content {
	margin-bottom: 20px;
}

.page-content p {
	font-size: 14px;
	margin: 20px 0;
}

.page-content h2 {
	font-size: 24px;
	margin-bottom: 5px;
	line-height: 1.2;
}

.page-content h3 {
	margin: 20px 0 0;
}

.page-content .seperator {
	margin: 20px 0;
	height: 3px;
	background-color: #F1F1F1;
	display: block;
}

/* ==============
    Front Video
   ============== */
   
.green .video {
	margin: 15px 0 10px;
}

.green .video iframe {
	height: 240px;
}

.pink .video {
	margin: 15px 0 10px;
}

.pink .video iframe {
	height: 240px;
}


/* ==============
    Testimonials
   ============== */
   
.testimonial {
	position: relative;
	padding: 20px 20px 10px;
}

.testimonial .quote-left {
	position: absolute;
	width: 32px; height: 25px;
	top: -1px; left: -5px;
}

.testimonial .quote-right {
	position: absolute;
	width: 32px; height: 25px;
	bottom: -1px; right: -5px;
}

.testimonial .speech-arrow {
	position: absolute;
	width: 17px; height: 17px;
	top: 40px; right: -17px;
}

/* ==============
    Management Listing
   ============== */
   
.management {
	margin-top: 20px;
	margin-right: 20px;
}

.management .person {
	display: block;
	position: relative;
	color: #555;
	padding: 20px;
	margin: 0 0 30px 0;
	background: #f1f1f1;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 6px;
    border-radius: 6px;
}

.management .person .image {
	display: block;
	position: absolute;
	top: -20px;
	left: -20px;
	width: 130px;
	height: 130px;
}

.management .person.right .image {
	right: -20px;
	left: auto;
}

.management .person .name {
	display: block;
	padding: 0 0 0 110px;
}

.management .person.right .name {
	text-align: right;
	padding: 0 110px 0 0;
}

.management .person .name h3 {
	font-size: 24px;
	margin: 0;
	text-shadow: 2px 2px 0px #ffffff;
}

.management .person .name h4 {
	font-size: 14px;
	font-weight: normal;
	margin: 5px 0 0;
	text-shadow: 1px 1px 0px #ffffff;
}

.management .person.left .buttons {
	display: block;
	position: absolute;
	top: 28px; right: 20px;
}

.management .person.right .buttons {
	display: block;
	position: absolute;
	left: 20px;
	top: 28px;
}

.management .person .buttons a.social {
	display: block;
	float: left;
	width: 32px; height: 32px;
	margin-right: 6px;
}

.management .person.right .buttons a.social {
	float: left;
	margin-right: 6px;
}

.management .person .buttons a.show {
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	background: #555;
	padding: 5px 15px;
	cursor: pointer;
	-webkit-border-radius: 15px;
    border-radius: 15px;
}

.management .person.right .buttons a.show {
	float: left;
}

.management .person .buttons a:hover.show {
	background: #222;
}

.management .person .buttons a.on {
	background: #dfdfdf;
}

.management .person .content {
	display: none;
	padding-top: 40px;
}

.management .person .content p {
	margin-bottom: 0;
	font-size: 14px;
}

/* ==============
    Financial Reports
   ============== */

.grey .row {
    margin-bottom: 10px;
}

.reports {
    display:inline;
	float:left;
	margin-left:5px;
	margin-right:5px;
	width: 212px;
	padding: 20px 20px 15px;
	background: #dfdfdf;
	-webkit-border-radius: 6px;
    border-radius: 6px;
	text-align: center;
	margin-bottom: 10px;
}

.reports.asx {
	width: 740px;
}

@media screen and (max-width: 1200px) {
	.reports.asx {
		width:580px;
	}	
}

@media screen and (max-width: 660px) {
	.reports.asx {
		width:90%;
	}	
}

.reports h3 {
    font-size: 18px;
	color: #454545;
}

.reports.asx h3 {
    font-size: 24px;
	margin-top: 0;
	color: #454545;
}

.reports a.report {
    text-align: left;
	display: block;
	line-height: 1.4;
	color: #fff;
	text-decoration: none;
	padding: 8px 5px 8px 40px;
	background: #575757 url(../../Static/WEB/Images/report-download-icon.png) no-repeat left center;
	margin-bottom: 5px;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}

.reports a:hover.report {
	background: #454545 url(../../Static/WEB/Images/report-download-icon.png) no-repeat left center;
}

/* ==============
    Careers Search Form
   ============== */

.careers-form {
	background: #FF6D10;
	height: 100%;
}

.careers-form h3 {
	text-transform: uppercase;
	font-weight: bold;
}
.box .span-2 {
	display: inline-block;
	
	margin: 0;
}

 #idFrameResult .span-2{
 	display:inline;
 	float:left;
 	width: 100%;
 }
 #idFrameResult .box .span-2{
 	width: 100%;
 	float: left;
 display: inline-block;
 padding: 0;
}
.span-2{
	display: inline-block;
	float: left;
}
/* ==============
    Careers Listing
   ============== */

.careers-listing .box {
	background: #f1f1f1;
	border: 1px solid #e3e3e3;
	color: #FF6D10;
	overflow: hidden;
}

.careers-listing .box .label {
	float: left;
	width: 20%;
	color: #222;
	font-weight: bold;
	text-transform: uppercase;
}

.careers-listing .box .content {
	color: #555;
	float: left;
	width: 80%;
}

.careers-listing .box .content input[type="checkbox"] {
	margin: 0 5px;
}

/* ==============
    Contact
   ============== */

.box.contact {
	padding-bottom: 20px;
}

.box.contact .row {
	width: 100%;
}

.box.contact .label {
	font-weight: bold;
	width: 80px;
	display: inline-block;
}

.box.contact p {
	margin: 5px 0;
	color: #777;
}

.box.contact h2 {
	color: #222;
	margin-bottom: 20px;
}

/*.contact-form {
	background-color: #7B2682;
}*/

/* ==============
    Forms
   ============== */

form label {
	display: block;
	font-size: 14px;
}

form input,
form select,
form textarea {
	display: block;
	width: 96%;
	font-size: 14px;
	padding: 10px 2%;
	margin: 5px 0 10px;
	/*border: none;*/
	border-top: 2px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

form select {
	width: 100%;
	padding: 10px 2%;
}

form input[type="submit"] {
	margin-top: 20px;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	text-transform: uppercase;
	/*border: none;
	border-bottom: 1px solid #555;
	border-right: 1px solid #555;*/
	background: #fffcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fffcfc 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffcfc), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fffcfc 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fffcfc 0%,#eaeaea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fffcfc 0%,#eaeaea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fffcfc 0%,#eaeaea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcfc', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}

form input[type="submit"]:hover {
	background: #fff;
}

/* ==============
    Footer
   ============== */
   
.footer-container {
	margin-top: 40px;
}

.footer-container .wrapper {
	padding: 20px 0 0;
	background: url(../../Static/WEB/Images/footer-white-bg.png) repeat left top;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	 -webkit-background-clip: padding-box; 
	-moz-background-clip:    padding; 
	background-clip:         padding-box;
}

.footer-container h4 {
	margin-top: 0;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 0 0 10px 20px;
}

.footer-container h4 strong {
	font-weight: bold;
}

.footer-container ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 20px;
	position: relative;
	z-index: 15;
}

.footer-container a {
	color: #777777;
	text-decoration: none;
}

.footer-container a:hover {
	color: #555;
	text-decoration: none;
}

.footer-container .social-icons a img {
	margin-right: 5px;
}

.footer-container .share-this,
.footer-container .twitter-stream {
	padding: 0 0 0 20px;
}

.footer-container .share-this .stButton {
	margin-bottom: 10px;
}

.tc-links {
	position: relative;
	z-index: 10;
	/*margin-top: 150px;*/
	background-color: #eee;
}

.tc-links p, .tc-links ul {
	color: #777777;
	font-size: 12px;
	padding: 0 0 0 220px;
	margin: 0;
}

.tc-links ul li {
	float: left;
	display: block;
	margin: 0 5px 10px 0;
}

.tc-links .footer-head {
	position: absolute;
	width: 242px; height: 194px;
	bottom: 0; left: -30px;
}


/* ==========================================================================
   Media Queries - MOBILE
   ========================================================================== */

@media screen and (max-width: 767px) {

	/* 2017-03-01 EMARK/SAMI: Added for mobile size to let logos collapse evenly. */
	.main-group-logos .logos .fonezone{
		margin-left:0;

	}
	
	.wrapper {
		width: auto;
		margin: 0 10px;
	}
	
	.row {
		width: auto;
	}
	
	.span-1, 
	.span-2, 
	.span-3,
	.span-4,
	.span-6 {
		width: 100%;
		margin-left:0px;
		margin-right:0px;
	}
	
	.span-3 img{
		width: 100%;
		margin-left:0px;
		margin-right:0px;
		margin-top:5px;

	}
	
	#masonry .box {
		width: auto;
		position: static !important;
		float: none;
	}
	
	.box .image img {
		max-width: 100%;
	}
	
	#vita-header-logo img {
		width: 105px;
	}
	
	.share-price {
		float: right;
		width: 135px;
		font-size: 10px;
	}
	
	.share-price span {
		font-size: 12px;	
	}
	
	.share-links {
		display: none;	
	}
	
	.header-container .social {
		display: none;	
	}
	
	.home-heading h1 {
		font-size: 18px;
		line-height: 30px;
	}
	#lightbox {
	
	width: 180px;
	
}
	.inner-header-container h1 {
		font-size: 40px;
		margin-top: 2.9em;
	}
	
	.main-group-logos ul li {
		height: 120px;
		width: 50%;
	}
	
	.main-group-logos ul li a {
		width: 100%;
		height: 120px;
	}
	
	.main-group-logos ul li a img {
		width: 120px;
		height: auto;
		top: -125px;
		left: 50%;
		margin-left: -70px;
	}
	
	.footer-container .span-6 {
		width: 50%;
	}
	
	.footer-container .were-connected,
	.footer-container .share-us,
	.footer-container .our-tweets {
		display: none;
	}
	
	.tc-links {
		margin-top: 50px;
	}
	
	.tc-links p,
	.tc-links ul {
		padding: 0;
		text-align: center;
	}
	
	.tc-links ul {
		margin-bottom: 180px;
	}
	
	.tc-links ul li {
		float: none;
		display: inline-block;
		margin: 0 5px 0 0;
	}
	
	.filters {
		margin-bottom: 5px;
	}
	
	.filters ul {
		display: block;
		clear: both;
		padding: 10px 5px;
	}
	
	.filters ul li {
		margin-bottom: 5px;
	}
	
	.filters ul li a {
		display: block;
		clear: both;
	}
	
	.reports {
		float: none;
		display: block;
		width: auto;
		margin: 0 0 10px 0;
	}
	
	.careers-listing .box .label {
		float: none;
		width: 100%;
	}
	
	.careers-listing .box .content {
		float: none;
		width: 100%;
	}
	
	.page-content h2 {
		font-size: 20px;
		margin-bottom: 5px;
		line-height: 1.2;
	}

	.box.contact .label {
		display: block;
	}
		#box-height 
	{
	
	height: 200px;
	}
	#button-content
	{
	 margin-top:-40px;   
	}
	#vita-header-logo img
	{
	 margin-bottom:100px!important;   
	}
#lightbox 
{
    width:319px!important;
    margin-left:-104px!important;;
}
#lightbox p
{
    width:285px;
    
}
	#jobTitle{
width:198px!important;
	}
	

.management .person.left .buttons {
	display: block;
	position: absolute;
	top: 103px; right: 20px;
}

.management .person.right .buttons {
	display: block;
	position: absolute;
	left: 20px;
	top: 103px;
}

.management .person .name h3 {
	font-size:22px;
}

.management .person {
	display: block;
	position: relative;
	color: #555;
	padding: 20px;
	height: 105px;
	margin: 0 0 30px 0;
	background: #f1f1f1;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 6px;
    border-radius: 6px;
}

	
}

/* ==========================================================================
   Media Queries - 960/Tablets
   ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 1200px) {
	
	.wrapper {
		width: 940px; /* 960px - 10px for margins */
	}
	
	.row {
		width:940px;
	}
	
	.span-1 {
		width: 1180px;
	}
	
	.span-2 {
		width: 620px;
	}
	
	.span-3 {
		width: 300px;
	}
	
	.span-3 img{
		width:300px;
	}
	
	.span-4 {
		width: 280px;
	}
	
	.span-6 {
		width: 140px;
	}
	
	#masonry .box {
		width: 250px;
	}

	.home-heading h1 {
		font-size: 22px;
	}
	
	.main-group-logos ul li,
	.main-group-logos ul li a {
		height: 117px;
		width: 115px;
	}
	
	.main-group-logos ul li img {
		height: auto;
		width: 115px;
	}
	
	.box .image img {
		max-width: 250px;
	}
	
	.footer-container h4 {
		font-size: 14px;
	}
	
	
	#vita-header-logo img {
		width: 140px;
	}
	
	.rslides .purple {
		background: #753a8b url(../../Static/WEB/Images/slider/purple-bg.png) repeat-x left -25px;
}

.box careers-form{
	width 800px;
}

	.rslides .orange {
		background: #fcc630 url(../../Static/WEB/Images/slider/orange-bg.png) repeat-x left -15px;
	}
	
	.reports {
		width: 160px;
	}
	
	.box.contact .label {
		display: block;
	}	]

#lightbox p
{
    width:600px!important;
    
}

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.alpha {
	margin-left:0;
}

.omega {
	margin-right:0;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/*==-------------------------------------------------------------------------------------------------------------------------
|	lightbox																						|
====-----------------------------------------------------------------------------------------------------------------------*/
#lightbox {
	position: absolute;
	top: 0;
	left: 38%;
	width: 800px;
	margin-left: -250px;
	z-index: 1001;
	display: none;
}
#lightbox-shadow {
	position:absolute;
	top: 0;
	left: 0;
	 width: 100%;
   height: 3860px;
	background: #000;
	filter: alpha(opacity=60);
	-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
	opacity: 0.60;
	z-index: 1000;
	display: none;
	overflow: hidden;
 }
 
 
 .video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.img-resize{
	max-width:100%;
	height:auto;
}